Skip to main content
DELETE
/
webhook
/
{webhookId}
Delete a webhook
curl --request DELETE \
  --url https://public.api.micro1.ai/webhook/{webhookId} \
  --header 'x-api-key: <api-key>'
import requests

url = "https://public.api.micro1.ai/webhook/{webhookId}"

headers = {"x-api-key": "<api-key>"}

response = requests.delete(url, headers=headers)

print(response.text)
const options = {method: 'DELETE', headers: {'x-api-key': '<api-key>'}};

fetch('https://public.api.micro1.ai/webhook/{webhookId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "status": "true",
  "message": "Webhook deleted successfully"
}
{
"status": false,
"message": "Invalid request"
}
{
"status": false
}

Authorizations

x-api-key
string
header
required

API key to access the API

Path Parameters

webhookId
string
required

ID of the webhook to delete

Response

Successful response

status
boolean

Status of the response

Example:

"true"

message
string

Message of the response

Example:

"Webhook deleted successfully"